{
  "dns": ["devfarm-ants"],
  "towns": [
    { "townId": "wall", "nationId": "ants", "dns": "wall-ants.ndda.fr" }
  ],
  "api": {
    "port": 3020,
    "languages": ["en", "fr"],
    "exposedHeaders": ["xdays", "xhash", "xalias", "xlang", "xtribe", "xapp","xuuid"],
    "nationObjects": [
      "schema",
      "blocks",
      "nations",
      "towns",
      "tribes",
      "pagans"
    ],
    "unittesting": ["middlewares", "models", "routes", "nationchains"],
    "appset": { "trust proxy": true },
    "bodyparse": {
      "urlencoded": {
        "limit": "50mb",
        "extended": true
      },
      "json": { "limit": "500mb" }
    }
  },
  "nginx": {
    "restart": "sudo systemctl restart nginx",
    "worker_connections": 1024,
    "include": ["/etc/nginx/conf.d/*.conf"],
    "pageindex": "index_en.html"
  }
}
